Subject: POMPANORESONSE TO BROWARD COUNTY'S MOTION TO INTERVENE_v1.DOC
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 10 Aug 2001 13:43:20 -0700 (PDT)

<<POMPANORESONSE TO BROWARD COUNTY'S MOTION TO INTERVENE_v1.DOC>> 
Dear Enron Pompano DOAH Team:

Attached is our response to Broward's motion to intervene in the Pompano
DOAH proceeding.  The requirements for an intervention motion are the same,
by rule, as are those for petitions, so you will recognize the arguments
from our motions to dismiss.  Please pass along any comments before Monday
evening, if possible.  

Thanks very much, 

Paul C. Savage
Greenberg Traurig, P.A.
ph. (305) 579-0720
fax (305) 961-5720
[email-masked]

_______________________________________________________________ 
The information contained in this transmission may contain 
privileged and confidential information.  It is intended only 
for the use of the person(s) named above. If you are not the 
intended recipient,  you are hereby notified that any review, 
dissemination, distribution or duplication of this 
communication is strictly prohibited. If you are not the 
intended recipient, please contact the sender by reply email 
and destroy all copies of the original message. 

To reply to our email administrator directly, please send an 
email to [email-masked].